{
   "achievement.openInventory" : 4,
   "stat.climbOneCm" : 4021,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.diveOneCm" : 16927,
   "stat.drop" : 1,
   "stat.fallOneCm" : 166084,
   "stat.flyOneCm" : 1540139,
   "stat.playOneMinute" : 51754,
   "stat.swimOneCm" : 7056,
   "stat.walkOneCm" : 168002
}
